Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.relace.run/v1/repo/123e4567-e89b-12d3-a456-426614174000 \ -H "Authorization: Bearer YOUR_API_KEY"
import { Relace } from "@relace-ai/relace"; const client = new Relace({ apiKey: "YOUR_API_KEY" }); const repoId = "123e4567-e89b-12d3-a456-426614174000"; const data = await client.repo.get(repoId); console.log(data);
from relace import Relace client = Relace(api_key = "YOUR_API_KEY") repo_id = "123e4567-e89b-12d3-a456-426614174000" data = client.repo.get(repo_id) print(data)
{ "repo_id": "123e4567-e89b-12d3-a456-426614174000", "created_at": "2024-01-15T10:30:00Z", "updated_at": "2024-01-15T11:15:00Z", "metadata": { "name": "my-project", "description": "A sample project" } }
Retrieve details about a specific repository